
#resp_menu {
	display:none;
}

#on_offP {
	display:none;
}
@media screen and (max-width: 1400px), (max-device-width: 1400px) {
div#Arrows {
		width:100%;

	}
		div#outerbanner {
			width:100%;
			height:auto;
		}

/* 		div#banner {
			height:auto;
			margin-bottom:30%;
		}

		div#banner .bannerSlides {

		width: 100%;
		height: auto;
		} */

div#banner .bannerSlides .image img {
	height:auto;

}

#contentWrap div.wide div.copy div#siteMap div.section span ul li a img {
	height:16px !important;
	width: auto !important;
}

}


@media screen and (max-width: 1018px), (max-device-width: 1018px) {

	div#header {
		width:100%;
		height:auto;
		position:relative;

	}

	

	div#header h1{
	position:relative;
	display:inline-block;
	top:0;
	margin: 10px 0 0 10px;
	vertical-align:top;
	}

/* 	div#topNavList {
		display:inline-block;
		width:285px;
	} */
	
	#header form#newsletterForm {
		float:none;
		display:block;
		margin-top:15px;
	}

	div#mainNav {
		position:relative;
		margin-left:0;
		width:100%;
		left:auto;
		bottom:auto;
		text-align:center;
	}

	ul#mainNavList li {
		float:none;
		display: inline-block;
		margin: 20px 0;

	}

	form.general label, form.general span.label, form.general p.label {
		margin:0;
		width:auto;

	}

	#header form#newsletterForm input#newsletterBtn.button {
		margin-top:0px;
		margin-left:0;
	}

	#header form#newsletterForm {
		padding-left:0;
		padding-bottom:55px;
		border:0;
	}


/* 	#headerSearchForm {
	float: none;
	margin-top: 14px;
	padding-right: 0;
	margin-right:0;
	border-right: 0;
	position: absolute;
	right: 0;
} */

	

	div#contentWrap, div#contentWrapNoLeft, div#contentWrapWide {
		width:100%;
	}

	div#blockone {
		width:100%;
		height:auto;

	}

	div#blocktwo {
		width:100%;
		height:auto;
		text-align:center;
	}

	div#blockone div#welcome {
		width:100%;
		float:none;
	}
	div#blockone div#welcome .text {
		float: none; 
		position: relative;
		width: 260px;
		height: auto;
		display: block;
		padding-right: 0px; 
		border-right: 0; 
		margin: 0 auto;
		}

		div#welcome .text h3 {
			float:none;
			text-align:center;
		}

		div#welcome .text ul, div#our_events ul {
			float:none;
		}

		div#video {
		float: none;
		position: relative;
		width: 100%;
		height: auto;
		display: block;
		}

		div#video .video {
			float: none;
			position: relative;
			width: 410px;
			height: 179px;
			display: block;
			margin: 40px auto 0;
			}
		
		div#ilam_abroad .text p {
			float:none;

		}

		div#welcome .text a, div#video .text a 
		{
			text-decoration:none;
		}
			div#video .text {
		float: none;
		position: relative;
		width: 226px;
		height: auto;
		margin-right: 14px;
		display: block;
		margin: 0px auto 0;
}


	div#services {
		float: none;
		position: relative;
		width: 80%;

		padding: 0 10%;
		display: block;
	}
	
	div.icons {
		width: 100%;
		display: block;
		margin:0;
		}

	div#services .text {
		display:block;
		margin:0 auto;
	}
	
	div.icons ul li {
		display: inline-block;
		float: none;
	}
	div#services .text a{
		text-decoration:none;
	}

	div#services .text h3, div#services .text p, div.icons {
		float:none;
	}

	div#membership {
		float: none;
		position: relative;
		width: 80%;
		margin: 30px auto;
		display: block;
		padding-left: 10%;
		padding-right: 10%;
		border-right: 0;
		border-left:0;
}

	div#ilam_abroad {
		float: none;
		position: relative;
		width: 80%;
		display: block;
		margin: 40px auto 0;
		}

		div#blockthree, div#blockfour {
			float: left;
			position: relative;
			width: 100%;
			display: block;
			height:auto;
			text-align:center;
}

	div#our_events {
		float: none;
		position: relative;
		width: 80%;
		height: auto;
	
		padding-right: 0;
		display: block;
		margin: 0 auto;
	}

	div#our_events div.button {
		float: none;
	}

	div#bookings {
		border:0;
		float: none;
		position: relative;
		width: 80%;
		height: auto;
		display: block;
		padding:0;
		margin:0 auto;
}
	div#bookings h3 {
	float: none;
	position: relative;
	margin:40px 0 0;
	display:block;
}

	div#bookingBox {
		float: none;
		clear: both;
		position: relative;
		width: 100%;
		height: auto;
		margin-top: 10px;
}

	div#news_feed {
		float: none;
		position: relative;
		width: 80%;
		padding-right: 0;
		display: block;
		margin: 40px auto 0;
	}
	
	div#news_feed h3 {
		float: none;
	}

	div#news_feed .ilam_twitter,div#news_feed .ihrsa_twitter {
		float: none;
		margin:10px auto;
			
			height:50px;
}

	div#news_feed .ilam_twitter .text h3 {
		float:none;
		margin:0;
	}

	div#membership h3, div#ilam_abroad h3, div#membership ul#membertypes, div#ilam_abroad .images {
		float:none;
	}
	
	div#membership a, div#ilam_abroad a {
		text-decoration:none;
	}

	div#video .text h3 {
		float:none;
		text-align:center;
	}

	div#news_feed .ihrsa_twitter .text, div#news_feed .ilam_twitter .text {
		display:block;
		width:100%;
		position:absolute;
		top:21px;
	}


	
	div#news_feed .ihrsa_twitter .text h3 {
		float:none;
		margin:0;
		height:auto;
	}

	.ihrsa_twitter {
		margin:10px 0 0 0;

	}

	div#ilam {
	padding-right: 0;
	border-right: 0;

	}
	div#ilam h3 {
	float:none;
}
	div#reps h3 {
		float: none;

}

	div#ilam, div#reps {
		float: none;
		width: 80%;
		margin: 0 auto;
	}

	div#reps {
		padding-left:0;
		margin: 40px auto 0;
	}

	div#footer {
		width: 96%;
	}
	
	#feedWrapper, div#feedWrapper {
		float:none;
		padding:0;
		margin-bottom:20px;
	}

	div#feedWrapper h3#feedTitle {
		text-align:center;
		display:block;
	}
	div#rssFeeds {
		width:100%;

	}
	
	div.contact_us {
		float:none;
		width:96%;
		margin:0 auto;
		height:auto;
	}
	div.contact_us .text {
		width:100%;
		float:none;
		margin:0;
	}

	div.contact_us .rightblock {
		width:100%;
		float:none;
		text-align:center;
		margin-top:0;
		height:auto;
	}

	div.contact_us .text p {
		float:none;
		text-align:center;
	}
	
	div.contact_us {
		text-align:center;
		padding:0;
		margin: 40px auto 0;

	}
	div.contact_us .text h3 {
		float:none;
	}

	div.contact_us .image {
		float:none;
	}

	div.rightblock span.phone {
		width:100%;
		float:none;
	}
	div.rightblock span.email {
		float:none;
	}
/*FOOTER */
	div#bottom {
		width:100%;
		padding-top: 45px;
	}

	div#bottomInner {
		width:98%;
	}

	ul#footerNavList {
		float: none;
		width: 100%;
	
		text-align: center;
}

	#newsletterForm {
		right: 50%;
		top: 1em;
		margin-right: -135px;
	}

div#bbdc {
	width:100%;
	float:none;
	text-align:center;
}

/*Inner*/

div#sidebar {
width: 100%;
float: left;
margin-left:0px; 
margin-top: 0px; 
}

div#leftNav {
	width:100%;
}

ul#leftNavList li {
	width: 96%;
	margin-left: 2%;
}

ul#quickLinks.quickLinksinnerpage {
	float:left;
	margin:0 1%;
	width:98%;
}

div#content {
	width:90%;
	margin:0 5%;
	padding:0;
}

div.copy img {
	float: none;
	margin: 0;
	width: 100% !important;
	height: auto!important;
}

div#innerbanner {
	height:auto;
	padding-bottom:20%;
}
div#innerbanner .bannerSlides .image img {
	height:auto;
}

#contentWrap div.wide div.copy div#siteMap div.section span ul li a img {
	height:16px !important;
	width: auto !important;
}





}

@media screen and (max-width: 980px), (max-device-width: 980px) {
	div#Arrows {
		display:none;
	}
}

@media screen and (max-width: 760px), (max-device-width: 760px) {

	#headerSearchForm {
		right: auto;
		top: 30px;
	}

}

@media screen and (max-width: 700px), (max-device-width: 700px) {

#resp_menu {
	display:block;	
	text-align:left;
	background-color:#0e5c2a;
	color:#fff;
	font-size:25px;
	padding:10px 2%;
	width:96%;
	cursor:pointer;
	margin: 15px 0 0 0;
	font-family: 'BebasNeueRegular';
}

ul#mainNavList {
	display:none;
	position:absolute;
	z-index:100;
	width:100%;
	background-color:#fff;
	border-bottom: 4px solid #0e5c2a;
}

ul#mainNavList li {
	float: none;
	display: block;
	margin: 20px 5%;
	text-align: left;
}

div#Arrows .arrowNext a.btnNext, div#Arrows .arrowPrev a.btnPrev {
	z-index:90;
}

div#contentHome {
	margin-top: 61px;
}

div#header {
	z-index:99;
}

#leftNavInner {
	margin-bottom:10px;
}

ul#leftNavList {
	display:none;
	
}

#on_off, #on_offP {
	display:block;
	float:right;
	margin-right:2%;
}

#hdInThisSection {
	cursor:pointer;
}

ul#leftNavList li {
width: 90%;
margin-left: 5%;
}

div.copy {
	width:100%;
	margin:0;
	padding:0;
}
div.copy p {
	padding:0;
	margin:0 auto;
	width:90%;
}

div#content.wide {
	width:100%;
}
div.copy h2 {
	padding:10px 0%;
	width:90%;
	margin:0 5% 5px;
}

div.copy h3 {
	margin: 20px 5% 7px;
}

ul#quickLinks.quickLinksinnerpage li {
	width:100%;
}

#contentWrap div.wide div.copy div#siteMap div.section span ul li a img {
	height:16px !important;
	width: auto !important;
}

}

@media screen and (max-width: 655px), (max-device-width: 655px) {
#services ul {
	width: 100%;
	margin:0 auto;
}


#bookingBox a img {
		margin: 10px auto 10px !important;
		display:block;
	}

#services div#mainNav ul {
	width: 100%;
	margin: 0 auto;
	
}

}

@media screen and (max-width: 660px), (max-device-width: 660px) {
	ul#footerNavList li {
		display: block;
		padding: 0 0;
		margin:0 auto;
		color: #343030;
		font-family: 'Source Sans Pro', sans-serif;
		font-weight: 400;
		text-transform: uppercase;
		font-size: 14px;
}

div#header h1 {
	position: relative;
	display: block;
	top: 0;
	margin: 10px auto;
	vertical-align: top;
}

ul#socialNavList {
	position: relative;
	right: 0;
	top: 0.5em;
	text-align:center;

}

div#topNavList {
	width:100%;
}

div#topNavList {
	position: relative;
}

.phone, .email {
	margin:0.5em auto;
	display:block;
	width:auto;
	text-align:center;
	font-weight:bold;
	font-size:14px;
}

#header form#newsletterForm {
	width:209px;
	margin:0 auto;
	padding:0;
	height:30px;
}

#headerSearchForm {
margin: 0 auto;
position: relative;
top: auto;
text-align:center;
}

ul#quickLinks.quickLinksinnerpage li {

	width:100%;
}

#contentWrap div.wide div.copy div#siteMap div.section span ul li a img {
	height:16px !important;
	width: auto !important;
}

div.rightblock span.phone, div.rightblock span.email a{
	font-size:10px;
	text-align:center;
}

div.rightblock span.email  {
	margin:0 auto;
}
}

@media screen and (max-width: 500px), (max-device-width: 500px) {
h1#pageTitle {
	font-size:25px;
	padding: 17px 10% 8px;
}

}
@media screen and (max-width: 450px), (max-device-width: 450px) {
div#video .video {
	width: 100%;
	height: auto;
}

div#video .video p  {
	text-align:center;

}
div#video .video p a img{
	width:80% !important;
	margin:0 auto;
	height:auto !important;
}

	div#news_feed .ilam_twitter .image, div#news_feed .ihrsa_twitter .image {
		left:0;
		float:none;
	}

	ul#topNavList {
		float: none;
		margin: 11px auto 20px;
		width: 63px;
}

	}

@media screen and (max-width: 500px), (max-device-width: 500px) {

.quickSearch {
	width:100%;
}

#quickSearchForm {
	width:90%;
	padding-left:5%;
	padding-right:5%;
}

form#quickSearchForm fieldset {
	width:90%;
	padding:20px 5%;
}

form#quickSearchForm select {
	width: 100%;
}

div.venueDetails, div.venueList {
width: 100%;

}

div.venueLocationDetails {
width: 100%;
float: none;

}

#map_canvas {
	width:100% !important;
	height:300px !important;
}


}

@media screen and (max-width: 400px), (max-device-width: 400px) {
	div#ilam_abroad .images {
		width:100%;
	}

	div#ilam_abroad .images .image1 {
		margin: 0 auto;
	
		display: block;
}

.phone, .email {
	margin:0 auto 0;
	display:block;
	width:80%;
}


}

@media screen and (max-width: 360px), (max-device-width: 360px) {
div#ilam_abroad h3 {
	font-size:25px;
}